﻿/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		5.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		             http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (USRC9)
--------------------------------------------------------------------------------------
*	
**/
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/eot/IRANSansWeb_Black.eot');
    src: url('../fonts/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/IRANSansWeb_Medium.eot');
    src: url('../fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/IRANSansWeb_Light.eot');
    src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot');
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}


@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: 900;
    src: url('../font/eot/IRANSansWebFaNum_Black.eot');
    src: url('../font/eot/IRANSansWebFaNum_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: bold;
    src: url('../font/eot/IRANSansWebFaNum_Bold.eot');
    src: url('../font/eot/IRANSansWebFaNum_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: 500;
    src: url('../font/eot/IRANSansWebFaNum_Medium.eot');
    src: url('../font/eot/IRANSansWebFaNum_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: 300;
    src: url('../font/eot/IRANSansWebFaNum_Light.eot');
    src: url('../font/eot/IRANSansWebFaNum_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: 200;
    src: url('../font/eot/IRANSansWebFaNum_UltraLight.eot');
    src: url('../font/eot/IRANSansWebFaNum_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum;
    font-style: normal;
    font-weight: normal;
    src: url('../font/eot/IRANSansWebFaNum.eot');
    src: url('../font/eot/IRANSansWebFaNum.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum.ttf') format('truetype');
}


#WrapperPDF {
    direction: rtl;
    padding: 10px;
    /*background: #f8f9fa;*/
    background: white;
    /*border-top: 2px solid #ccc;*/
    padding-top:0 !important;
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 17px !important;
    font-family: IRANSansNum !important;
    text-align: justify;
    margin-bottom: 30px !important;
    padding-bottom: 30px !important;
    line-height: 2 !important;
    padding-bottom: 0 !important;
}


body, h1, table, table tr, table tr td, table tr th, p, span, input {
    font-size: 17px !important;
}

input {
    border: none;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 8px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
    color: black !important;
    /*background: #f8f9fa;*/
    background-color:transparent !important;
    border-bottom:1px dashed #ccc !important;
}

#WrapperPDF p {
    text-align: justify !important;
    margin-top: 10px !important;
    line-height: 2 !important;
    
}
